#content, .container-block{width:100% !important;}
* {
  font-family: Verdana, Geneva, sans-serif !important;
  font-size:12px !important;
  position: static !important;
  background-color: white !important;
  background-image: none !important;
  overflow: visible !important;
  height:auto !important;
  min-height:0 !important;
  text-decoration: none !important;
  color:#000 !important;
  width:auto;
  border-color: #333 !important;
  text-shadow:none !important; 
  filter:none !important;
  text-shadow:none !important; 
  filter:none !important;
  -webkit-box-shadow:none !important; 
  -moz-box-shadow:none !important; 
  box-shadow:none !important;
  -webkit-border-radius:0 !important; 
  -moz-border-radius:0 !important; 
  border-radius:0 !important;
  text-indent:0 !important;
} 
h1{
	font-size:30px !important;
  font-weight: normal !important;
  margin-bottom:15px !important;
}
h2{
	font-size:24px !important;
  font-weight: normal !important;
  margin-bottom:10px !important;
  margin-top:20px !important;
}
h3{
	font-size:20px !important;
  font-weight: normal !important;
  margin-bottom:10px !important;
}
h4{
	font-size:16px !important;
  margin-bottom:5px !important;
}
h5{
	font-size:15px !important;
  margin-bottom:5px !important;
}


.hide, .hidden, .site-heading, .site-nav, .site-footer, .leftCol, .rightCol, #breadcrumbs, .backtotop{display:none !important;}
table{
  border-collapse:collapse !important;
  border-spacing:0 !important; 
  width:100% !important;
	page-break-inside:avoid
}
ul {
  list-style: disc !important;
}
ol {
  list-style: decimal !important;
}
li {
  line-height: 18px !important;
}
/* 
  image maps 
---------------------------- */
.js-highlight-image-map {
  position: relative !important;
  opacity: 1 !important;
  vertical-align: top !important;
}
/* 
  custom tags
---------------------------- */
.collapsible .content {
  display: block !important;
}
